# List NUCC taxonomies Returns a paginated list of NUCC (National Uniform Claim Committee) healthcare provider taxonomy codes. Taxonomy codes are used to identify healthcare provider types and specializations for credentialing, enrollment, and verification purposes. Endpoint: GET /taxonomies Version: 26.3.2.930 Security: Bearer ## Query parameters: - `count` (integer) The number of items to include in a single page. - `sortedBy` (string) The property by which the returned data will be sorted. Accepted values: Id, Code. Enum: "Id", "Code" - `sort` (object) If set, the properties and directions the returned data will be sorted by. - `cursor` (string) The cursor to render the page requested. To load the first page send an empty cursor, then the system will generate the cursors to go to the next and/or previous pages automatically. - `sortDirection` (string) The direction the returned data will be sorted by. Enum: "Asc", "Desc" - `offset` (integer) The offset for the page to start. ## Response 200 fields (application/json): - `previousCursor` (string) The value to use for cursor to get to the previous paginated page. null will be returned if it's the first page. Example: "0" - `nextCursor` (string) The value to use for cursor to get to the next paginated page. null will be returned if it's the last page. Example: "100" - `pageSize` (integer) The maximum number of items included in this page. Example: 100 - `count` (integer) The number of items in this page. Example: 100 - `totalCount` (integer) The total number of items in all pages combined. Example: 850 - `items` (array) The NUCC taxonomy codes in the current page. Example: [{"id":"497f6eca-6276-4993-bfeb-53cbbbba6f08","code":"207R00000X","grouping":"Allopathic & Osteopathic Physicians","classification":"Internal Medicine","specialization":"Cardiovascular Disease","section":"Section 1","displayName":"Internal Medicine - Cardiovascular Disease"}] - `items.id` (string) Unique identifier for the taxonomy. Example: "497f6eca-6276-4993-bfeb-53cbbbba6f08" - `items.code` (string) 10-character NUCC taxonomy code (e.g., "207R00000X"). Example: "207R00000X" - `items.grouping` (string) Grouping classification (e.g., "Allopathic & Osteopathic Physicians"). Example: "Allopathic & Osteopathic Physicians" - `items.classification` (string) Classification within the grouping (e.g., "Internal Medicine"). Example: "Internal Medicine" - `items.specialization` (string) Specialization within the classification (e.g., "Cardiovascular Disease"). Example: "Cardiovascular Disease" - `items.section` (string) Section identifier for the taxonomy. Example: "Section 1" - `items.displayName` (string) Human-readable display name for the taxonomy. Example: "Internal Medicine - Cardiovascular Disease" - `sortedBy` (string) The property by which the data is sorted. Enum: "Id", "Code" - `sortDirection` (string) The direction in which the data is sorted. Enum: "Asc", "Desc" - `sort` (object) The properties and directions the data is sorted by. Example: {"Code":"Asc"} - `nextOffset` (integer) The value to use for offset to get the next page following the current page or null if this page is the last. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields